/* Iconbox Code */
.iconbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.iconbox-item {
    background: #fff;
    border-radius: 4px;
    box-shadow: 0 32px 86px 0 rgba(0, 0, 0, 0.1);
    padding: 40px 30px;
    margin: 0 0 20px 0;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.iconbox-item.iconbx_circle {
    display: flex;
    flex-direction: column;
}
.iconbox-item:last-child {
   margin: 0 0 20px 0;
}
.iconbox img {
	width: 90px;
	height: 90px;
    margin: 0px 10px 0 0px;
}
.iconbox .iconbx_circle img {
	object-fit: contain;
    width: 100%;
}
.iconbox-body {
	flex-grow: 1;
}
.iconbox .iconbx_circle .iconbox-body{
	text-align: center;
}
.iconbox-item__title {
    display: block;
    max-width: 270px;
    margin: 0 auto 15px;
    color: #131127;
    line-height: 1.5;
    font-size: 20px;
}
/* .iconbox-item.iconbx_circle {
	background-color: transparent;
    box-shadow: none;
	padding: 20px 45px;
}
.iconbox-item.iconbx_circle img {
    border-radius: 100%;
    object-fit: cover;
    margin: 0px 20px 0 0px;
} */
@media only screen and (min-width: 480px) {
	.iconbox-item__title {
		margin: 0 0 15px;
	}
}
@media only screen and (min-width: 768px) {
	.iconbox-item {
		width: 48%;
	}
}
@media only screen and (min-width: 992px) {
	.iconbox-item {
		width: 31%;
		padding: 60px 45px;
	}
	.iconbox-item.iconbx_circle {
		display: flex;
		flex-direction: column;
	}
	.iconbox-item__title {
		font-size: 20px;
	}
}
@media (max-width: 767px) {
	.iconbox-item.iconbx_circle {
		width: 100%;
	}
}